Bug 816183 - Please update the glib-compile-schemas scriptlets
Summary: Please update the glib-compile-schemas scriptlets
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 17
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-25 13:02 UTC by Ankur Sinha (FranciscoD)
Modified: 2012-04-29 01:02 UTC (History)
1 user (show)

Fixed In Version: tracker-0.14.0-2.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-29 01:02:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 814053 None None None Never

Description Ankur Sinha (FranciscoD) 2012-04-25 13:02:03 UTC
The glib-compile-schemas for tracker need updating. 

Please refer to the following link for info:

http://lists.fedoraproject.org/pipermail/test/2012-April/107426.html

Comment 1 Fedora Update System 2012-04-27 07:22:44 UTC
tracker-0.14.0-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tracker-0.14.0-2.fc17

Comment 2 Fedora Update System 2012-04-27 15:43:59 UTC
Package tracker-0.14.0-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.14.0-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6788/tracker-0.14.0-2.fc17
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-04-29 01:02:43 UTC
tracker-0.14.0-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.